# Notes:
# - [Event] not implemented yet
#   Will be used by Bottles to trigger an installer when the pattern matches

epicgamestore:
  Arch: win64
  Name: Epic Games Store
  Description: The official Epic Games launcher.
  Grade: Platinum
  Category: Games
  Icon: epicgamestore.svg
  Event: EpicGamesLauncherInstaller.msi

uplay:
  Arch: win64
  Name: Ubisoft Connect
  Description: The official Ubisoft Connect launcher.
  Grade: Gold
  Category: Games
  Icon: uplay.png
  Event: UbisoftConnectInstaller.exe

steam:
  Arch: win64
  Name: Steam
  Description: The official Steam launcher.
  Grade: Bronze
  Category: Games
  Icon: steam.svg
  Event: SteamSetup.exe

origin:
  Arch: win64
  Name: Origin
  Description: The official Origin launcher.
  Grade: Gold
  Category: Games
  Icon: origin.svg
  Event: OriginSetup.exe

eaclient:
  Arch: win64
  Name: EA Launcher
  Description: The official EA launcher.
  Grade: Platinum
  Category: Games
  Icon: eaclient.png
  Event: EAappInstaller.exe

gog:
  Arch: win64
  Name: GOG Galaxy
  Description: The official GOG Galaxy launcher.
  Grade: Gold
  Category: Games
  Icon: gog.svg
  Event: setup_galaxy_2.*.exe

gogv1:
  Arch: win64
  Name: GOG Galaxy v1
  Description: The official v1 GOG Galaxy launcher.
  Grade: Gold
  Category: Games
  Icon: gogv1.png
  Event: setup_galaxy_1.*.exe

battlenet:
  Arch: win64
  Name: Blizzard Battle.net
  Description: The official Blizzard Battle.net launcher.
  Grade: Gold
  Category: Games
  Icon: battlenet.png
  Event: Battle.net-Setup*.exe

starcitizen:
  Arch: win64
  Name: Star Citizen
  Description: The official Star Citizen launcher.
  Grade: Platinum
  Category: Games
  Icon: starcitizen.png
  Event: RSI Launcher-Setup-*.exe

enlisted:
  Arch: win64
  Name: Enlisted
  Description: The official Enlisted launcher.
  Grade: Silver
  Category: Games
  Icon: enlisted.png
  Event: enlisted_launcher_*.exe

flstudio:
  Arch: win64
  Name: FL Studio
  Description: FL Studio is a digital audio workstation developed by the Belgian company Image-Line.
  Grade: Gold
  Category: Software
  Icon: flstudio.png
  Event: flstudio_win64_*.exe

abletonlive:
  Arch: win64
  Name: Ableton Live
  Description: Live is a digital audio workstation developed by the German company Ableton.
  Grade: Silver
  Category: Software
  Icon: abletonlive.png
  Event: ableton*.exe

fusion:
 Arch: win64
 Name: Autodesk Fusion
 Description: Fusion is a cloud-based 3D CAD, CAM and CAE design tool from Autodesk. It is available on a number of platforms including Windows, Mac and In-Browser.
 Grade: Bronze
 Category: Software
 Icon: fusion.png
 Event: fusion.exe

pokemoninfinity:
 Arch: win64
 Name: Pokemon Infinity
 Description: Pokemon Infinity is a pokemon fangame made by AtomicReactor and the rest of the infinity team.
 Grade: Platinum
 Category: Games
 Icon: InfinityIcon.ico

medal:
 Arch: win64
 Name: Medal.tv
 Description: Import, upload and share your favorite gaming moments in the click of a button
 Grade: Silver
 Category: Software
 Icon: medal.png
 Event: MedalSetup.exe

scpcontainmentbreach:
 Arch: win64
 Name: SCP - Containment Breach
 Description: A free survival horror game based on the works of the SCP Foundation community.
 Grade: Silver
 Category: Games
 Icon: SCPContainmentBreach.ico

fridaserverx86_64:
 Arch: win64
 Name: Frida Server x86_64
 Description: Dynamic instrumentation toolkit for developers, reverse-engineers, and security researchers - Windows x64 server
 Grade: Platinum
 Category: Software
 Icon: frida.png

fridaserverx86:
 Arch: win32
 Name: Frida Server x86
 Description: Dynamic instrumentation toolkit for developers, reverse-engineers, and security researchers - Windows x86 server
 Grade: Platinum
 Category: Software
 Icon: frida.png

estlcam:
 Arch: win64
 Name: Estlcam
 Description: 2D / 3D CAM
 Grade: Platinum
 Category: Software
 Icon: estlcam.png

twentesim:
 Arch: win64
 Name: '20-sim'
 Description: Modeling and simulation software
 Grade: Bronze
 Category: Software
 Icon: 20sim.png

twentesim4c:
 Arch: win64
 Name: '20-sim 4C'
 Description: 'Code generation, deployment and measurements for 20-sim. Prerequisite: 20-sim installed in the same bottle.'
 Grade: Gold
 Category: Software
 Icon: 20sim4C.png

mtgarena:
 Arch: win64
 Name: 'Magic: The Gathering Arena'
 Description: 'The official Magic: The Gathering Arena launcher.'
 Grade: Silver
 Category: Games
 Icon: mtgarena.png

# rockstar:
#  Arch: win64
#  Name: Rockstar Launcher
#  Description: The official Rockstar launcher.
#  Grade: Platinum
#  Category: Games
#  Icon: rockstar.png

hoyoplay:
  Arch: win64
  Name: HoYoPlay Launcher
  Description: HoYoverse's One-Stop Game Platform
  Grade: Gold
  Category: Games
  Icon: hoyoplay.png
  Event: HoYoPlay_install_ua_d2f9406575b2.exe

playstationplus:
 Arch: win64
 Name: 'PlayStation Plus'
 Description: 'The official PlayStation Plus client.'
 Grade: Gold
 Category: Games
 Icon: playstationplus.png

qobuz:
 Arch: win64
 Name: 'Qobuz'
 Description: 'Qobuz is a French digital music store and streaming service'
 Grade: Gold
 Category: Software
 Icon: qobuz.png

mega:
  Arch: win64
  Name: 'MEGAsync'
  Description: 'MEGAsync client for mega.nz'
  Grade: Silver
  Category: Software
  Icon: mega.png

eveonline:
  Arch: win64
  Name: 'EVE Online'
  Description: 'The official EVE Online Launcher.'
  Grade: Gold
  Category: Games
  Icon: eveonline.png

guildwars2:
  Arch: win64
  Name: 'Guild Wars 2'
  Description: 'The official Guild Wars 2 launcher.'
  Grade: Platinum
  Category: Games
  Icon: guildwars2.png
  Event: Gw2Setup-64.exe

evernote:
  Arch: win64
  Name: 'Evernote'
  Description: 'Evernote Note Taking App (Desktop Version)'
  Grade: Silver
  Category: Software
  Icon: evernote.jpg
